body{
	font-family:tahoma;
	} 

.admin_ui .cookie_preview_hidden {
  display: none;
}

.admin_ui .cookie_preview .cookie_information {
  position: static;
  font-size: 8px;
}

.admin_ui .cookie_preview .cookie_information--overlay .cookie_information__inner {
  position: absolute;
}

.admin_ui .cookie_information button {
  font-size: inherit;
  height: auto;
  line-height: unset;
}

.admin_ui .cookie_information, .cookie_information {
  z-index: 1000000;
  position: fixed;
  font-size: 16px;
}

.admin_ui .cookie_information, .admin_ui .cookie_information *, .cookie_information, .cookie_information * {
  box-sizing: border-box;
}

.admin_ui .cookie_information__icon_container, .cookie_information__icon_container {
  height: 4.0625em;
  width: 3.125em;
  position: absolute;
}

.admin_ui .cookie_information__icon_container--hidden, .cookie_information__icon_container--hidden {
  display: none;
}

.admin_ui .cookie_information__icon, .cookie_information__icon {
  z-index: 2;
  width: 100%;
  text-align: center;
  position: absolute;
  cursor: pointer;
  box-sizing: border-box !important;
  height: 100%;
  line-height: 5.325em;
}

.admin_ui .cookie_information__icon i, .cookie_information__icon i {
  font-size: 1.625em;
  height: 100%;
  line-height: inherit;
}

.admin_ui .cookie_information__hex, .cookie_information__hex {
  position: absolute;
  width: 10em;
  height: 17.32em;
  border-radius: 1em/.5em;
  transition: opacity .5s;
  transform: rotate(90deg);
  font-size: 0.5em;
  z-index: 1;
}

.admin_ui .cookie_information__hex:before, .admin_ui .cookie_information__hex:after, .cookie_information__hex:before, .cookie_information__hex:after {
  content: '';
  position: absolute;
  width: inherit;
  height: inherit;
  border-radius: inherit;
  background: inherit;
}

.admin_ui .cookie_information__hex:before, .cookie_information__hex:before {
  transform: rotate(60deg);
}

.admin_ui .cookie_information__hex:after, .cookie_information__hex:after {
  transform: rotate(-60deg);
}

.admin_ui .cookie_information__hex--large, .cookie_information__hex--large {
  display: none;
}

.admin_ui .cookie_information__inner, .cookie_information__inner {
  position: absolute;
}

.admin_ui .cookie_information__info, .cookie_information__info {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.admin_ui .cookie_information__info h1, .cookie_information__info h1 {
  color: #FFF;
  font-weight: 300;
  font-size: 1.75em;
}

.admin_ui .cookie_information__info article, .cookie_information__info article {
  color: #FFF;
  font-weight: 400;
  font-size: 1.0625em;
}

.admin_ui .cookie_information__info a, .cookie_information__info a {
  text-decoration: none;
}

.admin_ui .cookie_information__button, .cookie_information__button {
  border: none;
  padding: 0.3125em;
  outline: none;
}

.admin_ui .cookie_information__button + .cookie_information__button, .cookie_information__button + .cookie_information__button {
  margin-left: 10px;
}

.admin_ui .cookie_information__close, .cookie_information__close {
  border: none;
  outline: none;
  background: transparent;
  padding: 0;
  text-align: center;
}

.admin_ui .cookie_information__close i, .cookie_information__close i {
  transition: color 350ms ease;
}

.admin_ui .cookie_information__close:hover, .cookie_information__close:hover {
  background: transparent;
}

.admin_ui .cookie_information__close:hover i, .cookie_information__close:hover i {
  color: #FFF;
}

.admin_ui .cookie_information--bar, .cookie_information--bar {
  height: 0;
  width: 100%;
}

.admin_ui .cookie_information--bar .cookie_information__inner, .cookie_information--bar .cookie_information__inner {
  width: 100%;
  background: #333333;
  background: rgba(51, 51, 51, 0.95);
}

.admin_ui .cookie_information--bar .cookie_information__info, .cookie_information--bar .cookie_information__info {
  padding: 0.8125em 5em 0.8125em 5em;
}

.admin_ui .cookie_information--bar .cookie_information__info article, .cookie_information--bar .cookie_information__info article {
  margin-right: 1.25em;
}

.admin_ui .cookie_information--bar .cookie_information__close, .cookie_information--bar .cookie_information__close {
  top: 0;
  width: 3.75em;
  height: 100%;
  position: absolute;
  background: #292929;
}

.admin_ui .cookie_information--bar .cookie_information__close i, .cookie_information--bar .cookie_information__close i {
  font-size: 2.7em;
  position: absolute;
  top: 50%;
  color: #484848;
  left: 50%;
  transform: translate(-50%, -50%);
}

.admin_ui .cookie_information--bar .cookie_information__buttons, .cookie_information--bar .cookie_information__buttons {
  display: inline-block;
  margin-top: 1em;
}

@media all and (min-width: 769px) {
  .admin_ui .cookie_information--bar .cookie_information__info, .cookie_information--bar .cookie_information__info {
    padding: 0.8125em 4.4375em 0.8125em 5em;
  }
  .admin_ui .cookie_information--bar .cookie_information__info h1,
  .admin_ui .cookie_information--bar .cookie_information__info article, .cookie_information--bar .cookie_information__info h1,
  .cookie_information--bar .cookie_information__info article {
    display: inline;
  }
  .admin_ui .cookie_information--bar .cookie_information__info article, .cookie_information--bar .cookie_information__info article {
    padding-left: 1.875em;
    margin-left: 1.25em;
  }
  .admin_ui .cookie_information--bar .cookie_information__buttons, .cookie_information--bar .cookie_information__buttons {
    margin-top: 0;
  }
}

.admin_ui .cookie_information--shape, .admin_ui .cookie_information--overlay, .cookie_information--shape, .cookie_information--overlay {
  width: 0;
  height: 0;
  max-width: 100%;
}

.admin_ui .cookie_information--shape.cookie_information--active .cookie_information__inner, .admin_ui .cookie_information--overlay.cookie_information--active .cookie_information__inner, .cookie_information--shape.cookie_information--active .cookie_information__inner, .cookie_information--overlay.cookie_information--active .cookie_information__inner {
  transform: scale(1);
  transition: transform 500ms cubic-bezier(0.02, 1.32, 0.65, 0.96);
}

.admin_ui .cookie_information--shape .cookie_information__inner, .admin_ui .cookie_information--overlay .cookie_information__inner, .cookie_information--shape .cookie_information__inner, .cookie_information--overlay .cookie_information__inner {
  width: 21.1em;
  height: 18.25em;
  transform: scale(0);
  transition: transform 350ms ease;
}

.admin_ui .cookie_information--shape .cookie_information__hex--large, .admin_ui .cookie_information--overlay .cookie_information__hex--large, .cookie_information--shape .cookie_information__hex--large, .cookie_information--overlay .cookie_information__hex--large {
  background: #333333;
  font-size: 1.3em;
  opacity: 0.95;
  display: block;
}

.admin_ui .cookie_information--shape .cookie_information__info, .admin_ui .cookie_information--overlay .cookie_information__info, .cookie_information--shape .cookie_information__info, .cookie_information--overlay .cookie_information__info {
  z-index: 1;
  width: 100%;
  height: 100%;
  text-align: center;
  position: relative;
}

.admin_ui .cookie_information--shape .cookie_information__info article, .admin_ui .cookie_information--overlay .cookie_information__info article, .cookie_information--shape .cookie_information__info article, .cookie_information--overlay .cookie_information__info article {
  line-height: 1.5em;
}

.admin_ui .cookie_information--shape .cookie_information__info a, .admin_ui .cookie_information--overlay .cookie_information__info a, .cookie_information--shape .cookie_information__info a, .cookie_information--overlay .cookie_information__info a {
  display: block;
}

.admin_ui .cookie_information--shape .cookie_information__close, .admin_ui .cookie_information--overlay .cookie_information__close, .cookie_information--shape .cookie_information__close, .cookie_information--overlay .cookie_information__close {
  z-index: 1;
  width: 1.875em;
  height: 1.875em;
  position: absolute;
}

.admin_ui .cookie_information--shape .cookie_information__close i, .admin_ui .cookie_information--overlay .cookie_information__close i, .cookie_information--shape .cookie_information__close i, .cookie_information--overlay .cookie_information__close i {
  font-size: 1.7em;
}

.admin_ui .cookie_information--shape .cookie_information__close:before, .admin_ui .cookie_information--shape .cookie_information__close:after, .admin_ui .cookie_information--overlay .cookie_information__close:before, .admin_ui .cookie_information--overlay .cookie_information__close:after, .cookie_information--shape .cookie_information__close:before, .cookie_information--shape .cookie_information__close:after, .cookie_information--overlay .cookie_information__close:before, .cookie_information--overlay .cookie_information__close:after {
  top: 0.4375em;
  left: 0.875em;
  width: 0.1875em;
  height: 1.0625em;
}

.admin_ui .cookie_information--overlay.cookie_information--active .cookie_information__inner, .cookie_information--overlay.cookie_information--active .cookie_information__inner {
  transform: scale(1) translate(-50%, -50%);
}

.admin_ui .cookie_information--overlay .cookie_information__inner, .cookie_information--overlay .cookie_information__inner {
  position: fixed;
  left: 50%;
  top: 50%;
  width: 22.457em;
  transform: scale(0) translate(-50%, -50%);
  height: 12em;
  transform-origin: 0 0;
}

.admin_ui .cookie_information--overlay .cookie_information__hex--large, .cookie_information--overlay .cookie_information__hex--large {
  top: -4em !important;
  right: auto !important;
  bottom: auto !important;
  left: 3.65em !important;
}

.admin_ui .cookie_information--overlay .cookie_information__info, .cookie_information--overlay .cookie_information__info {
  padding: 0 1.875em;
}

.admin_ui .cookie_information--overlay .cookie_information__info a, .cookie_information--overlay .cookie_information__info a {
  display: inline-block;
  margin-top: 1em;
}

.admin_ui .cookie_information--overlay .cookie_information__close, .cookie_information--overlay .cookie_information__close {
  left: 50%;
  transform: translate(-50%, 0);
  top: -5.5625em;
}

.admin_ui .cookie_information--none, .cookie_information--none {
  display: none;
}

.cookie_information--top {
  top: 0;
}

.cookie_information--top .cookie_information__icon_container, .cookie_information--top .cookie_information__icon {
  top: 0;
  line-height: 3.325em;
}

.cookie_information--top .cookie_information__hex {
  top: -9.275em;
}

.cookie_information--top.cookie_information--bar .cookie_information__inner,
.cookie_information--top.cookie_information--shape .cookie_information__inner {
  top: 0;
}

.cookie_information--top.cookie_information--shape .cookie_information__info {
  padding: 0.8125em 1.875em 5.3125em 1.875em;
}

.cookie_information--top.cookie_information--shape .cookie_information__close {
  bottom: 1.125em;
}

.cookie_information--top.cookie_information--shape .cookie_information__hex--large {
  top: -4.7em;
}

.cookie_information--right {
  right: 0;
}

.cookie_information--right .cookie_information__icon_container, .cookie_information--right .cookie_information__icon {
  right: 0;
}

.cookie_information--right .cookie_information__hex {
  right: -7.45em;
}

.cookie_information--right.cookie_information--bar.cookie_information--active .cookie_information__inner {
  right: 0;
}

.cookie_information--right.cookie_information--bar .cookie_information__inner {
  right: -100%;
  transition: right 350ms ease;
}

.cookie_information--right.cookie_information--bar .cookie_information__close {
  left: 0;
}

.cookie_information--right.cookie_information--shape .cookie_information__inner {
  right: 0;
}

.cookie_information--right.cookie_information--shape .cookie_information__hex--large {
  right: 2.6em;
}

.cookie_information--right.cookie_information--shape .cookie_information__close {
  right: 50%;
  margin-right: -1.5em;
}

.cookie_information--bottom {
  bottom: 0;
}

.cookie_information--bottom .cookie_information__icon_container, .cookie_information--bottom .cookie_information__icon {
  bottom: 0;
}

.cookie_information--bottom .cookie_information__hex {
  bottom: -9.275em;
}

.cookie_information--bottom.cookie_information--bar .cookie_information__inner,
.cookie_information--bottom.cookie_information--shape .cookie_information__inner {
  bottom: 0;
}

.cookie_information--bottom.cookie_information--shape .cookie_information__info {
  padding: 5.3125em 1.875em 0.8125em 1.875em;
}

.cookie_information--bottom.cookie_information--shape .cookie_information__hex--large {
  bottom: -4.7em;
}

.cookie_information--bottom.cookie_information--shape .cookie_information__close {
  top: 1.125em;
}

.cookie_information--left {
  left: 0;
}

.cookie_information--left .cookie_information__hex {
  left: -7.45em;
}

.cookie_information--left.cookie_information--bar.cookie_information--active .cookie_information__inner {
  left: 0;
}

.cookie_information--left.cookie_information--bar .cookie_information__inner {
  left: -100%;
  transition: left 350ms ease;
}

.cookie_information--left.cookie_information--bar .cookie_information__close {
  right: 0;
}

.cookie_information--left.cookie_information--shape .cookie_information__inner {
  left: 0;
}

.cookie_information--left.cookie_information--shape .cookie_information__hex--large {
  left: 2.6em;
}

.cookie_information--left.cookie_information--shape .cookie_information__close {
  left: 50%;
  margin-left: -1.5em;
}

.cookie_information--top.cookie_information--right.cookie_information--shape .cookie_information__inner {
  transform-origin: 100% 0%;
}

.cookie_information--top.cookie_information--left.cookie_information--shape .cookie_information__inner {
  transform-origin: 0% 0%;
}

.cookie_information--bottom.cookie_information--right.cookie_information--shape .cookie_information__inner {
  transform-origin: 100%;
}

.cookie_information--bottom.cookie_information--left.cookie_information--shape .cookie_information__inner {
  transform-origin: 0% 100%;
}

.cookie__list {
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
}

.cookie__list--titles {
  font-weight: bold;
  border-top: 1px solid #000;
}

.cookie__list--titles, .cookie__list--item {
  border-bottom: 1px solid #000;
  border-left: solid #000 1px;
  border-right: solid #000 1px;
  display: flex;
}

.cookie__list li > div {
  padding: 10px;
  width: 45%;
}

.cookie__list--provider {
  width: 10%;
  border-left: solid #000 1px;
  border-right: solid #000 1px;
}

.cookie__list--cookies > ul {
  list-style: disc;
  margin: 0;
}

.no__cookies {
  text-align: center;
}

.video .no__cookies {
  color: #FFF;
}
